{
  "TokenKey": "This is my test private key",
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {

    //"conn": "Data Source=172.16.119.20;Initial Catalog=Orkesta_CRM_HDI;User ID=desarrollo;Password=..s2r2nd3p3t3",
    "conn": "Data Source=172.16.119.102;Initial Catalog=New_CallSouthPeru;User ID=sa;Password=..s2r2nd3p3t3",
    "constr": "Data Source=172.16.119.102;Initial Catalog=New_CallSouthPeru;User ID=sa;Password=..s2r2nd3p3t3",
    "conn_vocal": "Data Source=172.16.119.116;Initial Catalog=CustomerRegistroCivil;User ID=sa;Password=SQLregistrocivil1",
    "ExcelConString": "Provider=Microsoft.ACE.OLEDB.12.0;Data Source={0};Extended Properties='Excel 8.0;HDR=YES'",
    "ExcelConStringNew": "Provider=Microsoft.ACE.OLEDB.12.0;Data Source={0}; Extended Properties='Excel 12.0;HRD=YES; IMEX=1;'"

  }
}
